BOARD=None
CODE_LOCATION=FLASH
ENDIAN=Little-endian
MCU=STM32L486RG
MCU_VENDOR=STMicroelectronics
MODEL=Lite
PROBE=SEGGER J-LINK
PROJECT_FORMAT_VERSION=2
TARGET=ARM\u00AE
VERSION=7.0.1
eclipse.preferences.version=1
